.avia-section.av-jfhz8mqc-c9e15ccb00d378af323565cd002db0ee{
background-color:#21dda8;
background-image:unset;
}

#top .flex_column.av-iz7ik-82b59e620cd370da571ae6b953a14370{
margin-top:0px;
margin-bottom:-10px;
}
.flex_column.av-iz7ik-82b59e620cd370da571ae6b953a14370{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-iz7ik-82b59e620cd370da571ae6b953a14370{
margin-top:0px;
margin-bottom:-10px;
}

#top .av-special-heading.av-kjrx4nm2-fbe9a5456e3c1d8cc3d278364b7fe7f2{
padding-bottom:10px;
}
body .av-special-heading.av-kjrx4nm2-fbe9a5456e3c1d8cc3d278364b7fe7f2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kjrx4nm2-fbe9a5456e3c1d8cc3d278364b7fe7f2 .av-subheading{
font-size:15px;
}

#top .flex_column.av-ka0dhmtl-ca9813d1572ae1d047558cf7382dca4c{
margin-top:0px;
margin-bottom:15px;
}
.flex_column.av-ka0dhmtl-ca9813d1572ae1d047558cf7382dca4c{
border-radius:0px 0px 0px 0px;
padding:0px 10% 0px 10%;
}
.responsive #top #wrap_all .flex_column.av-ka0dhmtl-ca9813d1572ae1d047558cf7382dca4c{
margin-top:0px;
margin-bottom:15px;
}

#top .av_textblock_section.av-jfdyaet3-4b354614592d490985f9033ff92b2cfe .avia_textblock{
font-size:28px;
}

#top .flex_column.av-ka0dhmtl-559b955f608c8ce3ad676cb03c03d3a8{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-ka0dhmtl-559b955f608c8ce3ad676cb03c03d3a8{
border-radius:0px 0px 0px 0px;
padding:0px 20% 0px 20%;
}
.responsive #top #wrap_all .flex_column.av-ka0dhmtl-559b955f608c8ce3ad676cb03c03d3a8{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-kjnl8njw-205b2a175840d54c7e9c02bfd025ec67{
height:50px;
}


@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-kjrx4nm2-fbe9a5456e3c1d8cc3d278364b7fe7f2 .av-special-heading-tag{
font-size:60px;
}
}
